<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>home</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <!-- popup thankyou -->
        <div class="popup active">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Thank you</h2>
                    <p>One of our team will review your question and get back to you soon.</p>
                </div>
            </div>
        </div>    
        <!-- popup welcome -->
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>
        <script>
            $('ul.nav li.dropdown').hover(function() {
                $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);
            }, function() {
                $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);
            });
        </script>
    </body>
</html>
